-- MySQL dump 10.11
--
-- Host: localhost    Database: centreon2_storage
-- ------------------------------------------------------
-- Server version	5.0.77

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `config`
--

DROP TABLE IF EXISTS `config`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `config` (
  `id` int(11) NOT NULL auto_increment,
  `RRDdatabase_path` varchar(255) default NULL,
  `RRDdatabase_status_path` varchar(255) default NULL,
  `RRDdatabase_nagios_stats_path` varchar(255) default NULL,
  `len_storage_rrd` int(11) default NULL,
  `len_storage_mysql` int(11) default NULL,
  `autodelete_rrd_db` enum('0','1') default NULL,
  `sleep_time` int(11) default '10',
  `purge_interval` int(11) default '2',
  `storage_type` int(11) default '2',
  `average` int(11) default NULL,
  `auto_drop` enum('0','1') NOT NULL default '0',
  `drop_file` varchar(255) default NULL,
  `perfdata_file` varchar(255) default NULL,
  `archive_log` enum('0','1') NOT NULL default '0',
  `archive_retention` int(11) default '31',
  `nagios_log_file` varchar(255) default NULL,
  `last_line_read` int(11) default '31',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `config`
--

LOCK TABLES `config` WRITE;
/*!40000 ALTER TABLE `config` DISABLE KEYS */;
INSERT INTO `config` VALUES (1,'/var/lib/centreon/metrics/','/var/lib/centreon/status/','/var/lib/centreon/nagios-perf/',180,180,'1',10,360,2,NULL,'0','/var/log/nagios/service-perfdata.tmp','/var/log/nagios/service-perfdata','1',31,'/var/log/nagios/nagios.log',0);
/*!40000 ALTER TABLE `config` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `data_bin`
--

DROP TABLE IF EXISTS `data_bin`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `data_bin` (
  `id_metric` int(11) default NULL,
  `ctime` int(11) default NULL,
  `value` float default NULL,
  `status` enum('0','1','2','3','4') default NULL,
  KEY `index_metric` (`id_metric`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `data_bin`
--

LOCK TABLES `data_bin` WRITE;
/*!40000 ALTER TABLE `data_bin` DISABLE KEYS */;
/*!40000 ALTER TABLE `data_bin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `data_stats_daily`
--

DROP TABLE IF EXISTS `data_stats_daily`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `data_stats_daily` (
  `data_stats_daily_id` int(11) NOT NULL auto_increment,
  `metric_id` int(11) default NULL,
  `min` int(11) default NULL,
  `max` int(11) default NULL,
  `average` int(11) default NULL,
  `count` int(11) default NULL,
  `day_time` int(11) default NULL,
  PRIMARY KEY  (`data_stats_daily_id`),
  KEY `metric_id` (`metric_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `data_stats_daily`
--

LOCK TABLES `data_stats_daily` WRITE;
/*!40000 ALTER TABLE `data_stats_daily` DISABLE KEYS */;
/*!40000 ALTER TABLE `data_stats_daily` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `data_stats_monthly`
--

DROP TABLE IF EXISTS `data_stats_monthly`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `data_stats_monthly` (
  `data_stats_monthly_id` int(11) NOT NULL auto_increment,
  `metric_id` int(11) default NULL,
  `min` int(11) default NULL,
  `max` int(11) default NULL,
  `average` int(11) default NULL,
  `count` int(11) default NULL,
  `month_time` int(11) default NULL,
  PRIMARY KEY  (`data_stats_monthly_id`),
  KEY `metric_id` (`metric_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `data_stats_monthly`
--

LOCK TABLES `data_stats_monthly` WRITE;
/*!40000 ALTER TABLE `data_stats_monthly` DISABLE KEYS */;
/*!40000 ALTER TABLE `data_stats_monthly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `data_stats_yearly`
--

DROP TABLE IF EXISTS `data_stats_yearly`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `data_stats_yearly` (
  `data_stats_yearly_id` int(11) NOT NULL auto_increment,
  `metric_id` int(11) default NULL,
  `min` int(11) default NULL,
  `max` int(11) default NULL,
  `average` int(11) default NULL,
  `count` int(11) default NULL,
  `year_time` int(11) default NULL,
  PRIMARY KEY  (`data_stats_yearly_id`),
  KEY `metric_id` (`metric_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `data_stats_yearly`
--

LOCK TABLES `data_stats_yearly` WRITE;
/*!40000 ALTER TABLE `data_stats_yearly` DISABLE KEYS */;
/*!40000 ALTER TABLE `data_stats_yearly` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `index_data`
--

DROP TABLE IF EXISTS `index_data`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `index_data` (
  `id` int(11) NOT NULL auto_increment,
  `host_name` varchar(255) default NULL,
  `host_id` int(11) default NULL,
  `service_description` varchar(255) default NULL,
  `service_id` int(11) default NULL,
  `check_interval` int(11) default NULL,
  `special` enum('0','1') default '0',
  `hidden` enum('0','1') default '0',
  `locked` enum('0','1') default '0',
  `trashed` enum('0','1') default '0',
  `must_be_rebuild` enum('0','1','2') default '0',
  `storage_type` enum('0','1','2') default '2',
  PRIMARY KEY  (`id`),
  KEY `host_name` (`host_name`),
  KEY `service_description` (`service_description`),
  KEY `host_id` (`host_id`),
  KEY `service_id` (`service_id`),
  KEY `must_be_rebuild` (`must_be_rebuild`),
  KEY `trashed` (`trashed`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `index_data`
--

LOCK TABLES `index_data` WRITE;
/*!40000 ALTER TABLE `index_data` DISABLE KEYS */;
/*!40000 ALTER TABLE `index_data` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `instance`
--

DROP TABLE IF EXISTS `instance`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `instance` (
  `instance_id` int(11) NOT NULL auto_increment,
  `instance_name` varchar(254) default NULL,
  `instance_alias` varchar(254) default NULL,
  `log_flag` int(11) default NULL,
  `log_md5` varchar(255) default NULL,
  PRIMARY KEY  (`instance_id`),
  UNIQUE KEY `instance_name` (`instance_name`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `instance`
--

LOCK TABLES `instance` WRITE;
/*!40000 ALTER TABLE `instance` DISABLE KEYS */;
INSERT INTO `instance` VALUES (1,'default',NULL,9,NULL);
/*!40000 ALTER TABLE `instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log`
--

DROP TABLE IF EXISTS `log`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log` (
  `log_id` int(11) NOT NULL auto_increment,
  `ctime` int(11) default NULL,
  `host_name` varchar(255) default NULL,
  `service_description` varchar(255) default NULL,
  `status` varchar(255) default NULL,
  `output` text,
  `notification_cmd` varchar(255) default NULL,
  `notification_contact` varchar(255) default NULL,
  `type` varchar(255) default NULL,
  `retry` int(255) NOT NULL,
  `msg_type` int(11) default NULL,
  `instance` int(11) NOT NULL default '1',
  PRIMARY KEY  (`log_id`),
  KEY `host_name` (`host_name`(64)),
  KEY `service_description` (`service_description`(64)),
  KEY `status` (`status`),
  KEY `instance` (`instance`),
  KEY `ctime` (`ctime`)
) ENGINE=MyISAM AUTO_INCREMENT=83 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log`
--

LOCK TABLES `log` WRITE;
/*!40000 ALTER TABLE `log` DISABLE KEYS */;
INSERT INTO `log` VALUES (32,1274364997,NULL,NULL,NULL,'Nagios 3.0.6 starting... (PID=2246)',NULL,NULL,NULL,0,6,1),(31,1274364798,NULL,NULL,NULL,'Event broker module \'/usr/lib/nagios/ndomod.o\' deinitialized successfully.',NULL,NULL,NULL,0,6,1),(30,1274364798,NULL,NULL,NULL,'ndomod: Shutdown complete.',NULL,NULL,NULL,0,6,1),(29,1274364798,NULL,NULL,NULL,'Successfully shutdown... (PID=2187)',NULL,NULL,NULL,0,6,1),(28,1274364798,NULL,NULL,NULL,'Caught SIGTERM, shutting down...',NULL,NULL,NULL,0,6,1),(19,1274363049,NULL,NULL,NULL,'Nagios 3.0.6 starting... (PID=2186)',NULL,NULL,NULL,0,6,1),(20,1274363049,NULL,NULL,NULL,'Local time is Thu May 20 15:44:09 CEST 2010',NULL,NULL,NULL,0,6,1),(21,1274363049,NULL,NULL,NULL,'LOG VERSION: 2.0',NULL,NULL,NULL,0,6,1),(22,1274363049,NULL,NULL,NULL,'ndomod: NDOMOD 1.4b8 (07-16-2009) Copyright (c) 2009 Nagios Core Development Team and Community Contributors',NULL,NULL,NULL,0,6,1),(23,1274363049,NULL,NULL,NULL,'ndomod: Could not open data sink!  I\'ll keep trying, but some output may get lost...',NULL,NULL,NULL,0,6,1),(24,1274363049,NULL,NULL,NULL,'Event broker module \'/usr/lib/nagios/ndomod.o\' initialized successfully.',NULL,NULL,NULL,0,6,1),(25,1274363049,NULL,NULL,NULL,'Finished daemonizing... (New PID=2187)',NULL,NULL,NULL,0,6,1),(26,1274363065,NULL,NULL,NULL,'ndomod: Successfully connected to data sink.  272 queued items to flush.',NULL,NULL,NULL,0,6,1),(27,1274363065,NULL,NULL,NULL,'ndomod: Successfully flushed 272 queued items to data sink.',NULL,NULL,NULL,0,6,1),(33,1274364997,NULL,NULL,NULL,'Local time is Thu May 20 16:16:37 CEST 2010',NULL,NULL,NULL,0,6,1),(34,1274364997,NULL,NULL,NULL,'LOG VERSION: 2.0',NULL,NULL,NULL,0,6,1),(35,1274364997,NULL,NULL,NULL,'ndomod: NDOMOD 1.4b8 (07-16-2009) Copyright (c) 2009 Nagios Core Development Team and Community Contributors',NULL,NULL,NULL,0,6,1),(36,1274364997,NULL,NULL,NULL,'ndomod: Could not open data sink!  I\'ll keep trying, but some output may get lost...',NULL,NULL,NULL,0,6,1),(37,1274364997,NULL,NULL,NULL,'Event broker module \'/usr/lib/nagios/ndomod.o\' initialized successfully.',NULL,NULL,NULL,0,6,1),(38,1274364997,NULL,NULL,NULL,'Finished daemonizing... (New PID=2247)',NULL,NULL,NULL,0,6,1),(39,1274365013,NULL,NULL,NULL,'ndomod: Successfully connected to data sink.  281 queued items to flush.',NULL,NULL,NULL,0,6,1),(40,1274365013,NULL,NULL,NULL,'ndomod: Successfully flushed 281 queued items to data sink.',NULL,NULL,NULL,0,6,1),(41,1274368597,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(42,1274372197,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(43,1274375797,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(44,1274379397,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(45,1274382997,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(46,1274386597,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(47,1274390197,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(48,1274393797,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(49,1274397397,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(50,1274392800,NULL,NULL,NULL,'LOG ROTATION: DAILY',NULL,NULL,NULL,0,6,1),(51,1274392800,NULL,NULL,NULL,'LOG VERSION: 2.0',NULL,NULL,NULL,0,6,1),(52,1274392800,'localhost',NULL,'UP',NULL,NULL,NULL,'HARD',0,8,1),(53,1274392800,'localhost','Current Load','OK',NULL,NULL,NULL,'HARD',0,7,1),(54,1274392800,'localhost','Current Users','OK',NULL,NULL,NULL,'HARD',0,7,1),(55,1274392800,'localhost','HTTP','OK',NULL,NULL,NULL,'HARD',0,7,1),(56,1274392800,'localhost','PING','OK',NULL,NULL,NULL,'HARD',0,7,1),(57,1274392800,'localhost','Root Partition','OK',NULL,NULL,NULL,'HARD',0,7,1),(58,1274392800,'localhost','SSH','OK',NULL,NULL,NULL,'HARD',0,7,1),(59,1274392800,'localhost','Swap Usage','OK',NULL,NULL,NULL,'HARD',0,7,1),(60,1274392800,'localhost','Total Processes','OK',NULL,NULL,NULL,'HARD',0,7,1),(61,1274393797,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(62,1274397397,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(63,1274400997,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(64,1274404597,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(65,1274408197,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(66,1274411797,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(67,1274415397,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(68,1274418997,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(69,1274422597,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(70,1274426197,NULL,NULL,NULL,'Auto-save of retention data completed successfully.',NULL,NULL,NULL,0,6,1),(71,1274426481,NULL,NULL,NULL,'ndomod: Error writing to data sink!  Some output may get lost...',NULL,NULL,NULL,0,6,1),(72,1274426497,NULL,NULL,NULL,'ndomod: Successfully reconnected to data sink!  0 items lost, 70 queued items to flush.',NULL,NULL,NULL,0,6,1),(73,1274426497,NULL,NULL,NULL,'ndomod: Successfully flushed 70 queued items to data sink.',NULL,NULL,NULL,0,6,1),(74,1274427113,NULL,NULL,NULL,'Nagios 3.0.6 starting... (PID=2210)',NULL,NULL,NULL,0,6,1),(75,1274427113,NULL,NULL,NULL,'Local time is Fri May 21 09:31:53 CEST 2010',NULL,NULL,NULL,0,6,1),(76,1274427113,NULL,NULL,NULL,'LOG VERSION: 2.0',NULL,NULL,NULL,0,6,1),(77,1274427113,NULL,NULL,NULL,'ndomod: NDOMOD 1.4b8 (07-16-2009) Copyright (c) 2009 Nagios Core Development Team and Community Contributors',NULL,NULL,NULL,0,6,1),(78,1274427113,NULL,NULL,NULL,'ndomod: Could not open data sink!  I\'ll keep trying, but some output may get lost...',NULL,NULL,NULL,0,6,1),(79,1274427113,NULL,NULL,NULL,'Event broker module \'/usr/lib/nagios/ndomod.o\' initialized successfully.',NULL,NULL,NULL,0,6,1),(80,1274427113,NULL,NULL,NULL,'Finished daemonizing... (New PID=2211)',NULL,NULL,NULL,0,6,1),(81,1274427129,NULL,NULL,NULL,'ndomod: Successfully connected to data sink.  274 queued items to flush.',NULL,NULL,NULL,0,6,1),(82,1274427129,NULL,NULL,NULL,'ndomod: Successfully flushed 274 queued items to data sink.',NULL,NULL,NULL,0,6,1);
/*!40000 ALTER TABLE `log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_action`
--

DROP TABLE IF EXISTS `log_action`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_action` (
  `action_log_id` int(11) NOT NULL auto_increment,
  `action_log_date` int(11) NOT NULL,
  `object_type` varchar(255) NOT NULL,
  `object_id` int(11) NOT NULL,
  `object_name` varchar(255) NOT NULL,
  `action_type` varchar(255) NOT NULL,
  `log_contact_id` int(11) NOT NULL,
  PRIMARY KEY  (`action_log_id`),
  KEY `log_contact_id` (`log_contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_action`
--

LOCK TABLES `log_action` WRITE;
/*!40000 ALTER TABLE `log_action` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_action` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_action_modification`
--

DROP TABLE IF EXISTS `log_action_modification`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_action_modification` (
  `modification_id` int(11) NOT NULL auto_increment,
  `field_name` varchar(255) NOT NULL,
  `field_value` varchar(255) NOT NULL,
  `action_log_id` int(11) NOT NULL,
  PRIMARY KEY  (`modification_id`),
  KEY `action_log_id` (`action_log_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_action_modification`
--

LOCK TABLES `log_action_modification` WRITE;
/*!40000 ALTER TABLE `log_action_modification` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_action_modification` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_archive_host`
--

DROP TABLE IF EXISTS `log_archive_host`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_archive_host` (
  `log_id` int(11) NOT NULL auto_increment,
  `host_id` int(11) default NULL,
  `UPTimeScheduled` int(11) default NULL,
  `UPnbEvent` int(11) default NULL,
  `UPTimeAverageAck` int(11) NOT NULL,
  `UPTimeAverageRecovery` int(11) NOT NULL,
  `DOWNTimeScheduled` int(11) default NULL,
  `DOWNnbEvent` int(11) default NULL,
  `DOWNTimeAverageAck` int(11) NOT NULL,
  `DOWNTimeAverageRecovery` int(11) NOT NULL,
  `UNREACHABLETimeScheduled` int(11) default NULL,
  `UNREACHABLEnbEvent` int(11) default NULL,
  `UNREACHABLETimeAverageAck` int(11) NOT NULL,
  `UNREACHABLETimeAverageRecovery` int(11) NOT NULL,
  `UNDETERMINEDTimeScheduled` int(11) default NULL,
  `date_end` int(11) default NULL,
  `date_start` int(11) default NULL,
  PRIMARY KEY  (`log_id`),
  UNIQUE KEY `log_id` (`log_id`),
  KEY `host_index` (`host_id`),
  KEY `date_end_index` (`date_end`),
  KEY `date_start_index` (`date_start`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_archive_host`
--

LOCK TABLES `log_archive_host` WRITE;
/*!40000 ALTER TABLE `log_archive_host` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_archive_host` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_archive_last_status`
--

DROP TABLE IF EXISTS `log_archive_last_status`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_archive_last_status` (
  `id` int(11) NOT NULL,
  `host_name` varchar(255) default NULL,
  `service_description` varchar(255) default NULL,
  `status` varchar(255) default NULL,
  `ctime` int(11) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_archive_last_status`
--

LOCK TABLES `log_archive_last_status` WRITE;
/*!40000 ALTER TABLE `log_archive_last_status` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_archive_last_status` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_archive_service`
--

DROP TABLE IF EXISTS `log_archive_service`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_archive_service` (
  `log_id` int(11) NOT NULL auto_increment,
  `host_id` int(11) NOT NULL default '0',
  `service_id` int(11) NOT NULL default '0',
  `OKTimeScheduled` int(11) NOT NULL default '0',
  `OKnbEvent` int(11) NOT NULL default '0',
  `OKTimeAverageAck` int(11) NOT NULL,
  `OKTimeAverageRecovery` int(11) NOT NULL,
  `WARNINGTimeScheduled` int(11) NOT NULL default '0',
  `WARNINGnbEvent` int(11) NOT NULL default '0',
  `WARNINGTimeAverageAck` int(11) NOT NULL,
  `WARNINGTimeAverageRecovery` int(11) NOT NULL,
  `UNKNOWNTimeScheduled` int(11) NOT NULL default '0',
  `UNKNOWNnbEvent` int(11) NOT NULL default '0',
  `UNKNOWNTimeAverageAck` int(11) NOT NULL,
  `UNKNOWNTimeAverageRecovery` int(11) NOT NULL,
  `CRITICALTimeScheduled` int(11) NOT NULL default '0',
  `CRITICALnbEvent` int(11) NOT NULL default '0',
  `CRITICALTimeAverageAck` int(11) NOT NULL,
  `CRITICALTimeAverageRecovery` int(11) NOT NULL,
  `UNDETERMINEDTimeScheduled` int(11) NOT NULL default '0',
  `date_start` int(11) default NULL,
  `date_end` int(11) default NULL,
  PRIMARY KEY  (`log_id`),
  KEY `host_index` (`host_id`),
  KEY `service_index` (`service_id`),
  KEY `date_end_index` (`date_end`),
  KEY `date_start_index` (`date_start`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_archive_service`
--

LOCK TABLES `log_archive_service` WRITE;
/*!40000 ALTER TABLE `log_archive_service` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_archive_service` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `log_snmptt`
--

DROP TABLE IF EXISTS `log_snmptt`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `log_snmptt` (
  `trap_id` int(11) NOT NULL auto_increment,
  `trap_oid` text,
  `trap_ip` varchar(50) default NULL,
  `trap_community` varchar(50) default NULL,
  `trap_infos` text,
  PRIMARY KEY  (`trap_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `log_snmptt`
--

LOCK TABLES `log_snmptt` WRITE;
/*!40000 ALTER TABLE `log_snmptt` DISABLE KEYS */;
/*!40000 ALTER TABLE `log_snmptt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `metrics`
--

DROP TABLE IF EXISTS `metrics`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `metrics` (
  `metric_id` int(11) NOT NULL auto_increment,
  `index_id` int(11) default NULL,
  `metric_name` varchar(255) default NULL,
  `unit_name` varchar(32) default NULL,
  `warn` float default NULL,
  `crit` float default NULL,
  `hidden` enum('0','1') default '0',
  `min` float default NULL,
  `max` float default NULL,
  `locked` enum('0','1') default NULL,
  PRIMARY KEY  (`metric_id`),
  KEY `index` (`index_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `metrics`
--

LOCK TABLES `metrics` WRITE;
/*!40000 ALTER TABLE `metrics` DISABLE KEYS */;
/*!40000 ALTER TABLE `metrics` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_stats`
--

DROP TABLE IF EXISTS `nagios_stats`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `nagios_stats` (
  `instance_id` int(11) NOT NULL,
  `stat_key` varchar(255) NOT NULL,
  `stat_value` varchar(255) NOT NULL,
  `stat_label` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `nagios_stats`
--

LOCK TABLES `nagios_stats` WRITE;
/*!40000 ALTER TABLE `nagios_stats` DISABLE KEYS */;
INSERT INTO `nagios_stats` VALUES (1,'In_Use','0','Buffer Usage'),(1,'Max_Used','0','Buffer Usage'),(1,'Total_Available','4096','Buffer Usage'),(1,'Min','0.000','Service Check Latency'),(1,'Max','0.171','Service Check Latency'),(1,'Average','0.024','Service Check Latency'),(1,'Min','0.000','Service Check Execution Time'),(1,'Max','0.056','Service Check Execution Time'),(1,'Average','0.011','Service Check Execution Time'),(1,'Last_minute','1','Service Actively Checked'),(1,'Last_5_minutes','2','Service Actively Checked'),(1,'Last_15_minutes','2','Service Actively Checked'),(1,'Last_hour','2','Service Actively Checked'),(1,'OK','8','Services Status'),(1,'Warning','0','Services Status'),(1,'Unknown','0','Services Status'),(1,'Critical','0','Services Status'),(1,'Min','0.891','Host Check Latency'),(1,'Max','0.891','Host Check Latency'),(1,'Average','0.891','Host Check Latency'),(1,'Min','4.243','Host Check Execution Time'),(1,'Max','4.243','Host Check Execution Time'),(1,'Average','4.243','Host Check Execution Time'),(1,'Last_minute','0','Host Actively Checked'),(1,'Last_5_minutes','1','Host Actively Checked'),(1,'Last_15_minutes','1','Host Actively Checked'),(1,'Last_hour','1','Host Actively Checked'),(1,'Up','1','Hosts Status'),(1,'Down','0','Hosts Status'),(1,'Unreachable','0','Hosts Status');
/*!40000 ALTER TABLE `nagios_stats` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `statistics`
--

DROP TABLE IF EXISTS `statistics`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `statistics` (
  `id` int(11) NOT NULL auto_increment,
  `ctime` int(11) default NULL,
  `lineRead` int(11) default NULL,
  `valueReccorded` int(11) default NULL,
  `last_insert_duration` int(11) default NULL,
  `average_duration` int(11) default NULL,
  `last_nb_line` int(11) default NULL,
  `cpt` int(11) default NULL,
  `last_restart` int(11) default NULL,
  `average` int(11) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `statistics`
--

LOCK TABLES `statistics` WRITE;
/*!40000 ALTER TABLE `statistics` DISABLE KEYS */;
INSERT INTO `statistics` VALUES (1,0,1,0,0,0,0,0,1208530384,0);
/*!40000 ALTER TABLE `statistics` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2011-01-19 15:28:53
